.header-img-sector {
    background: url('../img/header-photos/enterprise-main-1960.jpg') no-repeat;
    background-position:center;
}

.s-promo-container {
  position: relative;  
}

.dynamic-promo-button {
    height: 35px;
    line-height:35px;
    padding-left:20px;
    color: #6d6f71;
    width:200px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: white url(../img/icons/grey-button-arrow.png) no-repeat 93% center;
    bottom: 10%;
    left:0px;
    position:absolute;
}

.sector-see-all {
    background: white url(../img/see-all.png) no-repeat 50px 10px;
    padding-top: 10px;
    padding-bottom: 30px;
}

.s-preview h3 {
    margin-top: 20px;
}

.s-news {
    margin-top: 20px;
    border-bottom: #A7A9AB dotted 1px;
    line-height: 1.5em;
}

.sg-promo {
    padding-right: 5px;
}

.sg-event {
    padding-left: 5px;
}

.s-preview > div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

@media (max-width: 979px) {
   
    .s-tablet-mobile {
        padding-left: 12px;
    }
    .s-promo-container {
        padding-right: 12px;
    }
    .sector-see-all {
        background: white url(../img/see-all.png) no-repeat 62px 10px;
    }
}